/************************
         VARIAVEIS
*************************/
/************************
         FONTES
*************************/
@font-face {
  font-family: 'KyrialSansProBold';
  src: url('../fontes/kyrialsansprobold-webfont.eot');
  src: url('../fontes/kyrialsansprobold-webfont.eot?#iefix') format('embedded-opentype'), url('../fontes/kyrialsansprobold-webfont.woff') format('woff'), url('../fontes/kyrialsansprobold-webfont.ttf') format('truetype'), url('../fontes/kyrialsansprobold-webfont.svg#KyrialSansProBold') format('svg');
  font-weight: normal;
  font-style: normal;
}
@font-face {
  font-family: 'KyrialSansProLight';
  src: url('../fontes/kyrialsansprolight-webfont.eot');
  src: url('../fontes/kyrialsansprolight-webfont.eot?#iefix') format('embedded-opentype'), url('../fontes/kyrialsansprolight-webfont.woff') format('woff'), url('../fontes/kyrialsansprolight-webfont.ttf') format('truetype'), url('../fontes/kyrialsansprolight-webfont.svg#KyrialSansProLight') format('svg');
  font-weight: normal;
  font-style: normal;
}
@font-face {
  font-family: 'KyrialSansProRegular';
  src: url('../fontes/kyrialsansproreg-webfont.eot');
  src: url('../fontes/kyrialsansproreg-webfont.eot?#iefix') format('embedded-opentype'), url('../fontes/kyrialsansproreg-webfont.woff') format('woff'), url('../fontes/kyrialsansproreg-webfont.ttf') format('truetype'), url('../fontes/kyrialsansproreg-webfont.svg#KyrialSansProRegular') format('svg');
  font-weight: normal;
  font-style: normal;
}
/************************
         GERAL
*************************/
html,
body {
  height: 100%;
}
body {
  color: #77787b;
}
.wrap {
  min-height: 100%;
  height: auto !important;
  height: 100%;
  margin: 0 auto -60px;
}
.relative {
  position: relative;
}
.has-error {
  position: relative;
  font-family: 'KyrialSansProRegular';
  font-size: 13px;
  border: solid 1px #e54e26;
  color: #e54e26;
  padding: 10px;
  text-transform: uppercase;
  margin-bottom: 20px;
}
.has-error p {
  margin: 10px 0 0;
}
.has-error p:first-child {
  margin: 0;
}
.has-sucesso {
  position: relative;
  font-family: 'KyrialSansProRegular';
  font-size: 13px;
  border: solid 1px #19c878;
  color: #19c878;
  padding: 10px;
  text-transform: uppercase;
  margin-bottom: 20px;
}
.has-sucesso p {
  margin: 10px 0 0;
}
.has-sucesso p:first-child {
  margin: 0;
}
/*Textos*/
.larger-text {
  font-size: 14px;
}
.normal-text {
  font-size: 12px;
}
.text-uppercase {
  text-transform: uppercase;
}
.text-special {
  color: #e54e26;
}
a {
  color: #77787b;
}
.content hgroup {
  margin-bottom: 30px;
}
.content hgroup h1 {
  font: normal 30px KyrialSansProLight, Tahoma, Sans-serif;
  line-height: normal;
  color: #e54e26;
  margin: 0;
}
.content hgroup h2 {
  font-size: 14px;
  margin: 0;
  font-weight: normal;
}
/*Widgets*/
.widget-overflow {
  position: relative;
  left: -100%;
  width: 100%;
  padding-left: 100%;
  background: #e6e3e3;
}
.widget-poligon.alterar-senha {
  padding-bottom: 10px;
}
/*Widget com canto cortado*/
.widget-poligon {
  overflow: hidden;
  padding-top: 20px;
  margin-bottom: 20px;
}
.widget-poligon:after {
  position: absolute;
  bottom: -27px;
  right: 0;
  display: inline-block;
  content: '';
  border-color: transparent #FFF transparent transparent;
  border-width: 27px;
  border-style: solid;
}
.widget-poligon .form-inline {
  margin-bottom: 0;
}
.busca-fichas {
  position: relative;
}
.hasDatepicker {
  display: none;
  position: absolute;
  top: 62px;
  left: 110px;
  border-top: solid 5px #e54e26;
  z-index: 5;
}
.hasDatepicker .ui-datepicker {
  background: #FFF;
  border: solid 1px #e6e3e3;
}
.hasDatepicker .ui-datepicker .ui-state-default {
  border: solid 1px #e6e3e3;
}
.hasDatepicker .ui-datepicker .ui-corner-all {
  cursor: pointer;
}
.hasDatepicker .ui-datepicker .ui-datepicker-prev span,
.hasDatepicker .ui-datepicker .ui-datepicker-next span {
  top: 14px;
  left: 16px;
  width: 7px;
  height: 11px;
  background-image: url(../img/spr-icons.png);
  background-position: -33px -2px;
}
.hasDatepicker .ui-datepicker .ui-datepicker-prev span {
  background-position: -43px -2px;
}
.hasDatepicker .ui-datepicker .ui-datepicker-title {
  font: normal 16px 'KyrialSansProLight';
  color: #e54e26;
}
.hasDatepicker .ui-datepicker table {
  font: normal 12px tahoma;
}
.hasDatepicker .ui-datepicker .ui-datepicker-current-day .ui-state-default {
  color: #fff;
  background: #e54e26;
}
/* Tabelas */
.table-color {
  border-collapse: collapse;
}
.table-color th {
  background: #e54e26;
  color: #FFF;
  text-align: center;
  font: normal 14px KyrialSansProRegular;
  text-transform: uppercase;
  padding: 20px 0;
}
.table-color th,
.table-color td {
  border: solid 1px #e6e3e3;
}
.table-color td {
  padding: 4px 10px;
  text-align: center;
}
.table-color td.text-left {
  text-align: left;
}
/*Formularios*/
input[type="text"],
input[type="password"] {
  font-size: 13px;
  line-height: 25px;
}
textarea:focus,
input[type="text"]:focus,
input[type="password"]:focus {
  border-color: rgba(229, 78, 38, 0.8);
  -webkit-box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075), 0 0 8px rgba(229, 78, 88, 0.8);
  -moz-box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075), 0 0 8px rgba(229, 78, 88, 0.8);
  box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075), 0 0 8px rgba(229, 78, 88, 0.8);
}
.error {
  border: solid 1px rgba(229, 78, 38, 0.8) !important;
  -webkit-box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075), 0 0 8px rgba(229, 78, 88, 0.8);
  -moz-box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075), 0 0 8px rgba(229, 78, 88, 0.8);
  box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075), 0 0 8px rgba(229, 78, 88, 0.8);
}
.select2-drop-active,
.select2-drop.select2-drop-above.select2-drop-active,
.select2-container-active .select2-choice,
.select2-container-active .select2-choices {
  border-color: #e54e26;
}
.select2-results .select2-highlighted {
  background: #e54e26;
}
.radiobutton {
  display: inline-block;
  margin-right: 10px;
}
.btn {
  display: inline-block;
  border: 0 none;
  padding: 7px 15px;
  color: #FFF;
  text-transform: uppercase;
  font-family: 'KyrialSansProRegular';
  background: #e54e26;
}
.btn:hover {
  background-color: #d13a12;
}
.btn .icon-arrow-right {
  width: 8px;
  height: 11px;
  vertical-align: middle;
  margin: -2px 8px 0 0;
  background-position: -115px -72px;
}
.content .pull-right .btn {
  margin-right: 40px;
}
.form-padrao {
  clear: both;
}
.form-padrao section header,
.form-padrao section > div {
  position: relative;
  left: -423px;
  width: 145px;
  padding-left: 423px;
  background: #f2f2f2;
}
.form-padrao section header h1,
.form-padrao section > div h1 {
  padding: 8px 0 11px;
  margin: 0;
}
.form-padrao section > div {
  width: 940px;
  padding: 29px 0 11px 423px;
  margin-bottom: 50px;
  background: #e6e3e3;
}
.form-padrao section .form-inline {
  width: 698px;
}
.form-padrao section .form-inline td {
  padding-bottom: 19px;
}
.form-padrao section .form-inline td span.descricao {
  padding-left: 12px;
  text-transform: uppercase;
  font-style: italic;
}
.form-padrao section .form-inline td .btn {
  margin-left: 15px;
  padding: 8px 17px 7px 15px;
  vertical-align: middle;
}
.form-padrao section .form-inline td textarea {
  width: 530px;
  height: 107px;
  resize: none;
}
.form-padrao section .form-inline td.container-botao {
  padding: 0;
}
.form-padrao section .form-inline td .buscar {
  position: absolute;
  display: block;
  top: 2px;
  right: 2px;
  width: 16px;
  height: 14px;
  padding: 9px;
  background: #fff;
}
.form-padrao section .form-inline td .txtBusca {
  padding-right: 33px !important;
  width: 503px;
}
.form-padrao section .control-label {
  text-transform: uppercase;
  line-height: normal;
  padding-right: 16px;
}
.form-padrao section .col1 {
  width: 135px;
  text-align: right;
  font: normal 13px 'KyrialSansProRegular';
}
.form-padrao section .col1.top {
  padding-top: 10px;
  vertical-align: top;
}
.form-padrao section .col4 {
  width: 129px;
  text-align: right;
  font: normal 13px 'KyrialSansProRegular';
}
.form-padrao section input[type="text"] {
  margin: 0;
}
.form-padrao section .input-less {
  width: 177px;
}
.form-inline tr td {
  padding-bottom: 20px;
}
.form-inline tr.smaller-space td {
  padding-bottom: 15px;
}
.form-inline tr.no-space td {
  padding-bottom: 5px;
}
.form-inline .btn-calendar {
  position: relative;
  z-index: 11;
  margin-left: 10px;
  vertical-align: middle;
  height: 29px;
  display: inline-block;
}
.form-inline .control-label {
  text-transform: uppercase;
  line-height: normal;
}
.form-inline select {
  width: 195px;
}
.form-inline input[type="text"] {
  width: 180px;
  margin: 0;
}
.form-inline input[type="text"].input-xxlarge {
  width: 470px;
}
.form-inline input[type="text"].input-large {
  width: 218px;
}
/*Navs*/
nav ul {
  margin: 0;
}
nav ul li {
  list-style: none;
  display: inline-block;
}
/* ICONES */
[class^="icon-"],
[class*=" icon-"] {
  display: inline-block;
  vertical-align: text-top;
  background-image: url("../img/spr-icons.png");
  background-repeat: no-repeat;
}
.icon-title-area {
  width: 27px;
  height: 26px;
  vertical-align: baseline;
  margin-right: 13px;
  background-position: -2px -10px;
}
.icon-duvida {
  width: 18px;
  height: 18px;
  margin-left: 10px;
  background-position: -32px -18px;
}
.icon-user {
  width: 16px;
  height: 18px;
  background-position: -54px -17px;
}
.icon-arrow-right,
.icon-arrow-left,
.icon-arrow-left-2 {
  width: 7px;
  height: 11px;
  margin-right: 10px;
  vertical-align: baseline;
}
.icon-arrow-left {
  background-position: -42px -2px;
  vertical-align: middle;
}
.icon-arrow-right {
  background-position: -33px -2px;
}
.icon-arrow-left-2 {
  background-position: -60px -2px;
}
.btn .icon-arrow-right {
  background-position: -52px -2px;
}
.btn .icon-arrow-left {
  background-position: -60px -2px;
}
.icon-arrow-down {
  width: 20px;
  height: 13px;
  background-position: -94px -2px;
}
/*Icones de Pranchetas*/
.icon-exame-cancelado,
.icon-exame-pre-processamento,
.icon-exame-processamento,
.icon-exame-disponivel,
.icon-exame-coletado {
  width: 24px;
  height: 27px;
}
.icon-exame-coletado {
  background-position: -121px -83px;
}
.icon-exame-cancelado {
  background-position: -1px -83px;
}
.icon-exame-pre-processamento {
  background-position: -31px -83px;
}
.icon-exame-processamento {
  background-position: -60px -83px;
}
.icon-exame-disponivel {
  background-position: -90px -83px;
}
.icon-imprimir,
.icon-zip,
.icon-pdf {
  width: 24px;
  height: 24px;
}
.icon-imprimir {
  background-position: -109px -46px;
}
.icon-zip {
  background-position: -143px -46px;
}
.icon-pdf {
  background-position: -170px -46px;
}
.icon-calendar {
  width: 24px;
  height: 24px;
  background-position: -78px -47px;
}
.icon-search {
  width: 17px;
  height: 17px;
  background-position: -115px -20px;
}
.icon-fechar {
  height: 11px;
  width: 10px;
  background-position: -124px -72px;
}
.icon-check {
  width: 16px;
  height: 13px;
  background-position: -174px -73px;
}
.icon-vacina1,
.icon-vacina2 {
  width: 33px;
  height: 34px;
  background-position: -46px -115px;
}
.icon-vacina2 {
  background-position: -79px -115px;
}
.icon-fleury {
  width: 22px;
  height: 34px;
  background-position: 0 -115px;
}
.icon-vacina1-min,
.icon-vacina2-min {
  width: 23px;
  height: 23px;
  background-position: -112px -115px;
}
.icon-vacina2-min {
  background-position: -135px -115px;
}
.icon-fleury-min {
  width: 17px;
  height: 23px;
  background-position: -26px -115px;
}
.icon-laudo {
  width: 25px;
  height: 24px;
  background-position: -180px -86px;
}
.icon-pasta {
  width: 25px;
  height: 24px;
  background-position: -151px -86px;
}
/************************
         ESTRUTURA
*************************/
.content {
  padding-bottom: 120px;
}
/*Header*/
.header hgroup {
  margin-top: 45px;
  margin-bottom: 20px;
  padding-bottom: 45px;
}
.header hgroup h1 {
  margin: 0;
  font: normal 30px 'KyrialSansProRegular';
  text-transform: uppercase;
}
.header hgroup h2 {
  margin: 0;
  font: normal 14px 'KyrialSansProLight';
}
.header .line-1 {
  text-transform: uppercase;
  font: normal 13px 'KyrialSansProRegular';
  background: #939597;
  color: #FFF;
}
.header .line-1 .container {
  height: 48px;
}
.header .line-1 a {
  color: #FFF;
}
.header .line-1 .lnk-1 {
  line-height: 48px;
}
.header .line-1 .nav-user ul {
  text-align: right;
}
.header .line-1 .nav-user li {
  padding: 0 10px;
  margin: 14px 0;
  border-left: solid 1px #b5b5b6;
  font: normal 13px 'KyrialSansProBold';
  line-height: 20px;
}
.header .line-1 .nav-user li strong {
  font-family: KyrialSansProBold;
}
.header .line-1 .nav-user li .nav-user-inner {
  position: relative;
  text-align: left;
  z-index: 1;
}
.header .line-1 .nav-user li .nav-user-inner a {
  position: relative;
  z-index: 2;
}
.header .line-1 .nav-user li .nav-user-inner .icon-arrow {
  width: 11px;
  height: 6px;
  margin-left: 6px;
  background-position: -149px -73px;
  vertical-align: middle;
}
.header .line-1 .nav-user li .nav-user-inner .list {
  position: absolute;
  display: none;
  top: -14px;
  right: -10px;
  width: 100%;
  padding: 46px 13px 12px;
  background: #e54e26;
}
.header .line-1 .nav-user li .nav-user-inner .list ul {
  border-bottom: solid 1px #e6e3e3;
  border-color: #f9b584;
  margin-bottom: 12px;
}
.header .line-1 .nav-user li .nav-user-inner .list ul li {
  margin: 0;
  padding: 0;
  border-left: 0 none;
  border-top: solid 1px #e6e3e3;
  border-color: #f9b584;
  display:block;
}
.header .line-1 .nav-user li .nav-user-inner .list ul a {
  display: block;
  font: normal 13px 'KyrialSansProRegular';
  text-align: left;
  padding: 7px 5px;
}
.header .line-1 .nav-user li .nav-user-inner .list .btn-sair {
  background-color: #d13a12;
  display: inline;
  zoom: 1;
  font: normal 13px 'KyrialSansProRegular';
  padding: 3px 8px;
}
.header .line-1 .nav-user li .nav-user-inner .list .btn-sair .icon-x {
  background-position: -162px -73px;
  width: 7px;
  height: 9px;
  margin-right: 7px;
  vertical-align: middle;
}
.header .line-1 .nav-user li.ativo .nav-user-inner .icon-arrow {
  background-position: -137px -73px;
}
.header .line-1 .nav-user li:first-child {
  border: 0 none;
}
.header .line-1 .nav-user li:first-child .icon-user {
  margin-right: 10px;
}
.header .line-2 {
  margin-top: 45px;
  margin-bottom: 35px;
}
.header .line-2 hgroup {
  margin: 0;
  padding: 0;
}
.header .line-2 h2 {
  text-transform: none;
}
.header .line-2 .btn {
  line-height: 23px;
}
.header .line-2 .btn i {
  vertical-align: middle;
  margin-right: 10px;
}
.header .logo img {
  margin-top: 5px;
}
/*Footer*/
.footer {
  padding: 15px 0;
  font-family: 'KyrialSansProLight';
  background: #f2f2f2;
}
.footer .icon-arrow-left {
  height: 13px;
  vertical-align: middle;
  background-position: -80px -2px;
}
.footer a {
  font-family: 'KyrialSansProRegular';
  font-size: 13px;
  text-transform: uppercase;
}
.footer .span4 a:first-child {
  margin-right: 22px;
}
.footer .span4 [class*="icon-"] {
  width: 34px;
  height: 30px;
  vertical-align: middle;
  margin-right: 10px;
}
.icon-atendimento {
  background-position: 0 -43px;
}
.icon-chat {
  background-position: -38px -43px;
}
/************************
      LOGIN
*************************/
.login .header hgroup {
  margin-bottom: 0;
}
.form-login {
  font-family: 'KyrialSansProLight';
}
.form-login td {
  vertical-align: top;
}
.form-login .widget-overflow {
  padding-top: 45px;
  padding-bottom: 30px;
}
.form-login .control-label,
.form-login .controls,
.form-login .control-group {
  display: inline-block;
  vertical-align: top;
}
.form-login .control-group {
  margin-right: 20px;
}
.form-login .control-label {
  text-transform: uppercase;
  margin: 8px 5px 0 0;
}
.form-login .btn {
  margin-bottom: 12px;
}
.form-login .border {
  border: solid 1px #dcdada;
  margin-top: -1px;
}

.control-group.captcha-group{
    margin-top: 10px;
    margin-left: 40px;
}

.control-group.captcha-group img{
    margin-right: 15px;
}

.control-group.captcha-group .input-captcha{
    margin-left: 10px;
}

.control-group.captcha-group .input-captcha label{
    margin-top: -2px;
}

.control-group.entrar-group{
    margin-top: 12px;
    margin-left: 230px;
}

.control-group.entrar-group label{
    margin-top: 6px;
    margin-right: 10px;
}

/************************
      TELA INICIAL
*************************/
.list-grid header {
  margin-bottom: 20px;
}
.list-grid header .nav-legenda {
  margin-top: 5px;
}
.list-grid header .nav-legenda h3 {
  float: left;
  margin: 10px 0 0;
  font-size: 11px;
  line-height: normal;
  text-transform: uppercase;
}
.list-grid header .nav-legenda ul {
  overflow: hidden;
  text-align: right;
}
.list-grid header .nav-legenda li {
  position: relative;
  display: inline-block;
  width: 92px;
  padding-left: 31px;
  margin-left: 10px;
  font-size: 11px;
  text-align: left;
  text-transform: uppercase;
}
.list-grid header .nav-legenda li i {
  position: absolute;
  top: 0;
  left: 0;
  margin-right: 7px;
}
.list-grid header .nav-legenda li:first-child {
  width: 60px;
}
.list-grid header .nav-legenda li.last-child {
  width: 64px;
}
.list-grid .list {
  border-bottom: solid 1px #e6e3e3;
}
.list-grid .list [class^="label-status"] {
  display: block;
  width: 14px;
  height: 14px;
}
.list-grid .list [class^="label-status"].status-1 {
  background: #ed0f69;
}
.list-grid .list [class^="label-status"].status-2 {
  background: #6f929d;
}
.list-grid .list [class^="label-status"].status-3 {
  background: #ffae00;
}
.list-grid .list [class^="label-status"].status-4 {
  background: #24c68b;
}
.list-grid .list article {
  font-size: 14px;
  position: relative;
  border-top: solid 1px #e6e3e3;
}
.list-grid .list article .inner {
  position: relative;
  width: 610px;
  height: 42px;
  padding: 10px;
  margin: 0 25px 0 60px;
  border: solid 1px #e6e3e3;
  border-width: 0 1px;
}
.list-grid .list article .inner h1,
.list-grid .list article .inner h2,
.list-grid .list article .inner p {
  margin: 0;
}
.list-grid .list article .inner h1,
.list-grid .list article .inner h2,
.list-grid .list article .inner strong {
  font-size: 22px;
  line-height: normal;
  color: #e54e26;
  font-weight: normal;
}
.list-grid .list article .inner h1 a,
.list-grid .list article .inner strong a {
  color: #e54e26;
}
.list-grid .list article .inner h2 {
  font-size: 18px;
  line-height: normal;
}
.list-grid .list article .inner h2 a {
  color: #77787b;
}
.list-grid .list article .inner .campo1 {
  float: left;
  width: 226px;
  margin-right: 20px;
}
.list-grid .list article .lnk-detalhes {
  position: absolute;
  top: 0;
  left: 0;
  display: block;
  width: 57px;
  height: 62px;
}
.list-grid .list article .lnk-detalhes i {
  position: absolute;
  top: 50%;
  left: 50%;
  width: 16px;
  height: 16px;
  margin: -8px 0 0 -8px;
  background-position: -137px -2px;
}
.list-grid .list article .acoes-ficha {
  position: absolute;
  top: 17px;
  right: -13px;
  width: auto;
}
.list-grid .list article .nav-opcoes {
  float: right;
  margin-top: 7px;
}
.list-grid .list article .nav-opcoes li {
  width: 110px;
  margin-right: 40px;
}
.list-grid .list article .nav-opcoes a {
  display: block;
  position: relative;
  padding-left: 30px;
  text-transform: uppercase;
  line-height: 14px;
}
.list-grid .list article .nav-opcoes a i {
  position: absolute;
  top: 0;
  left: 0;
}
.list-grid .list article.open {
  background: #f2f2f2;
}
.list-grid .list article.open .lnk-detalhes .icon-arrow-right {
  background-position: -167px -2px;
}
.list-grid .list article aside.details {
  display: none;
  padding: 20px 22px 5px 71px;
  border-top: solid 1px #e6e3e3;
}
.list-grid .list article aside.details h2 {
  margin-bottom: 25px;
  font: normal 18px KyrialSansProRegular, Sans-serif;
  text-transform: uppercase;
}
.list-grid .list article aside.details li {
  position: relative;
  margin-bottom: 17px;
}
.list-grid .list article aside.details li a {
  display: block;
}
.list-grid .list article aside.details li [class^="label-status"] {
  position: absolute;
  top: 50%;
  right: 30px;
  margin-top: -7px;
}
.list-grid footer.loadmore {
  padding: 10px;
  margin-bottom: 20px;
  border-bottom: solid 1px #e6e3e3;
  background: #f2f2f2;
  vertical-align: middle;
}
.list-grid footer.loadmore p {
  text-align: center;
  text-transform: uppercase;
  margin: 0;
}
.list-grid footer.loadmore input {
  display: inline;
  margin: -2px 10px 0;
  width: 35px;
  border: solid 1px #e6e3e3;
}
/************************
       FICHA
*************************/
.acoes-ficha {
  width: 280px;
}
.acoes-ficha li {
  float: left;
  margin-right: 20px;
}
.acoes-ficha li a {
  display: inline-block;
  text-transform: uppercase;
  color: #77787b;
  font-size: 11px;
  line-height: normal;
}
.acoes-ficha li a i {
  margin-right: 12px;
  vertical-align: middle;
}
.acoes-ficha li a span {
  display: inline-block;
  vertical-align: middle;
}
.ficha {
  position: relative;
}
.ficha .tab-content {
  display: none;
}
.ficha header {
  border: solid 1px #f2f2f2;
  border-width: 1px 0;
  margin-bottom: 26px;
}
.ficha header .nav-ficha li {
  border-right: solid 1px #E6E3E3;
  border-left: none;
}
.ficha header .nav-ficha a {
  display: table-cell;
  height: 61px;
  padding: 0 15px;
  font: normal 14px Tahoma;
  vertical-align: middle;
  background: #fff;
  color: #57585b;
}
.ficha header .nav-ficha a .arrow-down {
  display: none;
}
.ficha header .nav-ficha a.ativo {
  position: relative;
  background: #e54e26;
  color: #FFF;
}
.ficha header .nav-ficha a.ativo:after,
.ficha header .nav-ficha a.ativo .after {
  position: absolute;
  left: 50%;
  bottom: -16px;
  margin-left: -8px;
  display: block;
  content: '';
  border-color: #e54e26 transparent transparent transparent;
  border-width: 8px;
  border-style: solid;
}
.ficha header .acoes-ficha {
  float: right;
  width: auto;
  margin-top: 17px;
}
.ficha header .acoes-ficha span {
  display: inline-block;
}
.ficha aside {
  position: absolute;
  top: 89px;
  width: 186px;
  z-index: 2;
}
.ficha aside h3 a {
  font: bold 18px Tahoma;
  color: #e54e26;
  padding: 7px;
  text-transform: uppercase;
}
.ficha aside h3.ativo a {
  background: #e54e26;
  color: #fff;
}
.ficha aside a,
.ficha aside p {
  display: block;
  font: normal 14px Tahoma;
  color: #494949;
  padding: 5px 10px;
}
.ficha aside li.ativo a,
.ficha aside li a:hover {
  background: #e54e26;
  color: #fff;
}
.ficha aside ul {
  margin-bottom: 100px;
}
.ficha aside li {
  display: block;
}
.ficha article {
  position: relative;
  border: solid 1px #e6e3e3;
  border-width: 1px 0;
  margin-bottom: 60px;
}
.ficha article:first-child {
  border-top: 0 none;
}
.ficha article p.aviso {
  font-size: 12px;
  position: absolute;
  width: 166px;
  bottom: 26px;
  left: 0;
}
.ficha article h2 {
  font: bold 22px Tahoma, Sans-serif;
  color: #494949;
  padding: 27px 0 10px 0;
}
.main-ficha {
  float: right;
  width: 650px;
  background: #f2f2f2;
  padding: 0 41px 25px 40px;
  color: #494949;
}
.main-ficha pre {
  margin-top: 0;
}
.main-ficha .container-imagem {
  float: right;
  width: 155px;
  font-size: 10px;
  line-height: 14px;
}

.main-ficha .link{
color: #e54e26;
text-decoration: underline;
}

.main-ficha .container-imagem img {
  display: block;
}
.main-nota .col1 {
  width: 185px;
}
.main-nota .col3 {
  width: 96px;
}
.main-nota a {
  color: #e54e26;
}
.main-nota .tabela-padrao .detalhes {
  display: none;
}
.main-nota .tabela-padrao .detalhes > td {
  border-right: 0 none;
}
.main-nota .tabela-padrao .detalhes .tabela-padrao {
  width: auto;
  margin: 0 auto 20px;
}
.main-nota .tabela-padrao .detalhes .tabela-padrao th,
.main-nota .tabela-padrao .detalhes .tabela-padrao td {
  border: solid 1px #ccc;
}
.main-evolutivo {
  width: 715px;
  padding: 0 8px 15px;
}
.main-evolutivo h2 {
  padding-left: 32px !important;
}
.main-evolutivo .tabela-padrao {
  border-collapse: collapse;
  color: #494949;
}
.main-evolutivo .tabela-padrao .canto {
  width: 98px;
  height: 102px;
  border: none;
}
.main-evolutivo .tabela-padrao th,
.main-evolutivo .tabela-padrao td {
  padding: 8px;
}
.main-evolutivo .tabela-padrao th {
  font-size: 14px;
  font-weight: bold;
  padding: 15px 10px;
  border-left: solid 1px #e6e3e3;
  border-color: #fff;
  background: #dcdada;
}
.main-evolutivo .tabela-padrao th.nav-resultados {
  position: relative;
  width: 256px;
  background: #a4a4a4;
  color: #FFF;
  padding: 0;
}
.main-evolutivo .tabela-padrao th.nav-resultados a {
  display: block;
  position: absolute;
  top: 0;
  left: 0;
  width: 34px;
  height: 70px;
  background: #e54e26;
}
.main-evolutivo .tabela-padrao th.nav-resultados a.proximo {
  right: 0;
  left: auto;
}
.main-evolutivo .tabela-padrao th.nav-resultados a [class^="icon-"] {
  width: 14px;
  height: 21px;
  margin: 23px auto 0;
  background-position: -137px -20px;
}
.main-evolutivo .tabela-padrao th.nav-resultados a .icon-arrow-righ {
  background-position: -153px -20px;
}
.main-evolutivo .tabela-padrao th.nav-resultados span.relative {
  display: block;
  width: 100%;
  height: 45px;
  padding-top: 25px;
}
.main-evolutivo .tabela-padrao th.canto-grafico {
  width: 71px;
  vertical-align: top;
  padding-top: 25px;
}
.main-evolutivo .tabela-padrao .first-line,
.main-evolutivo .tabela-padrao .first-line td {
  padding: 8px 3px !important;
}
.main-evolutivo .tabela-padrao .first-line a {
  font-weight: normal;
  color: #e54e26;
  font-size: 12px;
}
.main-evolutivo .tabela-padrao .first-line td {
  color: #e54e26;
  text-decoration: underline;
}
.main-evolutivo .tabela-padrao .first-color a {
  color: #e54e26;
  text-decoration: underline;
}
.main-evolutivo .tabela-padrao td {
  height: 24px;
  border-right: solid 1px #e6e3e3;
  border-bottom: solid 1px #e6e3e3;
  border-top: none;
  border-color: #ccc;
  background: #fff;
  text-align: center;
}
.main-evolutivo .tabela-padrao td.border-right-none {
  border-right: none;
}
.main-evolutivo .tabela-padrao td.fundo {
  background: #f2f2f2;
}
.main-evolutivo .tabela-padrao td .grafico {
  display: inline-block;
  width: 21px;
  height: 19px;
  background-image: url("../img/spr-icons.png");
  background-position: -170px -20px;
}
.main-evolutivo .tabela-padrao #td-main {
  padding: 0;
  border: none;
  vertical-align: top;
}
.main-evolutivo .tabela-padrao .tabela-padrao {
  margin: 0;
}
.main-evolutivo .tabela-padrao .main-inner {
  width: 261px;
  overflow: hidden;
  margin-bottom: -1px;
}
.main-evolutivo .tabela-padrao .main-inner table {
  position: relative;
}
.main-evolutivo > p {
  clear: both;
  color: #000;
}
.main-imagens {
  padding: 0 32px;
  width: 667px;
}
.main-imagens h2 {
  padding-left: 8px !important;
}
.main-imagens .img-main {
  display: block;
  margin: 0 auto 20px;
}
.main-imagens .carrossel {
  overflow: hidden;
  position: relative;
  padding: 0 37px 15px;
  margin-bottom: 15px;
  border-bottom: solid 1px #e6e3e3;
}
.main-imagens .carrossel ul {
  overflow: hidden;
}
.main-imagens .carrossel li {
  float: left;
  margin-right: 1px;
  position: relative;
}
.main-imagens .carrossel li.ativo:after,
.main-imagens .carrossel li.ativo .after {
  position: absolute;
  top: 0;
  left: 0;
  content: "";
  width: 98px;
  height: 69px;
  background: #e54e26;
  opacity: 0.5;
}
.main-imagens .carrossel .arrows {
  position: absolute;
  top: 0;
  display: block;
  width: 26px;
  padding: 23px 0 0 10px;
  background: #e54e26;
  height: 46px;
}
.main-imagens .carrossel .arrow-prev {
  left: 0;
}
.main-imagens .carrossel .arrow-prev .icon-arrow-left {
  width: 12px;
  height: 19px;
  background-position: -138px -21px;
}
.main-imagens .carrossel .arrow-next {
  right: 1px;
}
.main-imagens .carrossel .arrow-next .icon-arrow-right {
  width: 12px;
  height: 19px;
  background-position: -154px -21px;
}
.nav-first ul {
  margin: 0;
  font-size: 0;
}
.nav-first li {
  height: 61px;
  position: relative;
  border-left: solid 1px #e6e3e3;
  vertical-align: top;
  display: inline-block;
}
.nav-first > ul > li:first-child {
  border: none;
}
.nav-first li.col2 .inner {
  padding: 7px 13px;
}
.nav-first .btn-link.voltar {
  width: 61px;
  height: 61px;
  text-align: center;
  vertical-align: middle;
}
.nav-first h1 {
  font: normal 22px Tahoma;
  color: #e54e26;
  margin: 0;
}
.nav-first p {
  margin: 0;
  font-size: 14px;
}
.nav-first .icon-arrow-left {
  width: 9px;
  height: 14px;
  margin: 24px 20px 0;
  background-position: -152px -3px;
}
.busca-fichas .form-inline .col1 {
  width: 75px;
}
.busca-fichas .form-inline .col2 {
  width: 207px;
}
.busca-fichas .form-inline .col3 {
  width: 39px;
}
.busca-fichas .form-inline .col4 {
  width: 245px;
}
.busca-fichas .widget-overflow {
  margin-bottom: 60px;
}
/************************
  CARTEIRA DE VACINA��O
*************************/
.carteira-vacinacao {
  font-family: KyrialSansProLight, Tahoma, sans-serif;
}
.carteira-vacinacao .legenda {
  margin-left: 20px;
}
.carteira-vacinacao .legenda li {
  float: left;
  line-height: 34px;
  vertical-align: middle;
  margin-right: 75px;
}
.carteira-vacinacao .legenda li i {
  vertical-align: middle;
  margin-right: 5px;
}
.carteira-vacinacao .table-color {
  margin: 20px 0;
}
.carteira-vacinacao .table-color td {
  text-transform: uppercase;
}
.carteira-vacinacao .table-color th {
  width: 100px;
}
/************************
       MODAL
*************************/
.modal-grafico {
  overflow: hidden;
  background: #fff;
  padding: 30px 30px 30px 30px;
}
.modal-grafico .espacamento-2 {
  margin: 30px 0;
}
.modal-grafico .espaco-esquerda {
  margin-left: 50px;
}
.modal-grafico h3 {
  padding: 0;
  margin: 0;
  font: normal 30px 'KyrialSansProRegular';
  color: #e54e26;
  text-transform: uppercase;
}
.modal-grafico hr {
  clear: both;
  margin: 15px 0;
}
.modal-grafico .conteudo {
  text-align: center;
}
.modal-grafico .imprimir {
  overflow: hidden;
  display: block;
  margin: 5px 0 0 0;
}
.modal-grafico .imprimir .icon-imprimir {
  vertical-align: -5px;
}
.modal-grafico .imprimir span {
  margin: 0 0 0 10px;
  text-transform: uppercase;
}
.modal-grafico .botao-fechar {
  position: relative;
  overflow: hidden;
  display: block;
  float: right;
}
.modal-grafico .icon-delete {
  position: absolute;
  bottom: 5px;
  right: 0px;
  width: 12px;
  height: 11px;
  background-position: -194px -46px;
}
/************************
       AJUSTES IE
*************************/
.ie9 #table-inner td {
  padding-left: 7px;
}
.lt-ie8 {
  overflow-x: hidden;
}
.lt-ie8 nav ul li,
.lt-ie8 .ficha header .span8 li,
.lt-ie8 .ficha header .nav-ficha a,
.lt-ie8 [class^="icon-"],
.lt-ie8 [class*=" icon-"],
.lt-ie8 .list-grid header .nav-legenda li,
.lt-ie8 .control-label,
.lt-ie8 .controls,
.lt-ie8 .control-group,
.lt-ie8 .nav-first li {
  display: inline;
  zoom: 1;
}
.lt-ie8 .ficha header .nav-ficha a.ativo .after {
  bottom: -30px;
}
.lt-ie8 .main-inner {
  position: relative;
  z-index: 1;
  margin: 0 !important;
}
.lt-ie8 .tabela-padrao {
  border: 0 none;
}
.lt-ie8 .tabela-padrao .nav-resultados {
  width: 260px !important;
}
.lt-ie8 .busca-fichas {
  position: relative;
  z-index: 10;
}
.lt-ie8 .list-grid .list article {
  overflow: hidden;
}
.lt-ie8 .btn {
  display: inline;
  zoom: 1;
}
.lt-ie8 .form-padrao .relative {
  display: inline;
}
.lt-ie8 .form-padrao input[type='text'] {
  display: inline;
  zoom: 1;
}
.lt-ie9 textarea.focus,
.lt-ie9 input[type="text"].focus,
.lt-ie9 input[type="password"].focus,
.lt-ie9 textarea:focus,
.lt-ie9 input[type="text"]:focus,
.lt-ie9 input[type="password"]:focus,
.lt-ie9 .error {
  border: solid 1px #e54e26 !important;
}
@media print {
  header.header,
  .inicial-busca,
  .container-laudo aside.span3,
  footer.footer,
  .ficha header .acoes-ficha,
  .list-grid header .nav-legenda,
  .busca-fichas,
  .carteira-vacinacao .row,
  .carteira-vacinacao hgroup h2 {
    display: none;
  }
  .container-laudo .span9 {
    float: none;
    margin: 0 auto;
  }
  .ficha header .nav-ficha a.ativo {
    color: #000;
    font-weight: bold;
  }
  .list-grid .list article .inner .campo1 {
    width: auto;
  }
  .list-grid .list [class^="label-status"] {
    width: auto;
    right: 0;
    text-align: right;
    display: inline-block;
  }
  .hide-text {
    width: auto;
    height: auto;
    font: normal 100% Tahoma, Sans-serif;
    color: #000;
    text-shadow: none;
    background-color: transparent;
    border: 0;
  }
}
